Subject: [os2genau_digest] No. 1898
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Wed, 30 Dec 2009 00:00:22 EST-10EDT,10,1,0,7200,4,1,0,7200,3600

**************************************************
Tuesday 29 December 2009
 Number  1898
**************************************************

Subjects for today
 
1   Freebies : Ian Manners" <deadmail>
2   Thunderbird 3.0 : Peter Moylan <peter at pmoylan dot org>
3  Re:  Thunderbird 3.0 : Peter Moylan <peter at pmoylan dot org>

**= Email   1 ==========================**

Date:  Tue, 29 Dec 2009 00:19:41 +1100 (EDT)
From:  "Ian Manners" <deadmail>
Subject:   Freebies

Free - pickup from Melbourne Australia

1 =================================

RS/6000 7025-F50
604e 332MHz (Dual) 1.5G ram
SCSI CDROM, FD Drive, * Both Keys *
2 bays have backplains
AIX 4.3.3 CD's, installation docs etc
Chassi stamp 13th July 2000
[NO keyboard or monitor]

Includes :-
IBM grey clunker mouse
IBM Green screen terminal (missing serial adapter)
Matrox PCI VGA Adapter  (GX150 ?)
LSI Logic SYM22910 64bit SCSI Card
IBM 32bit PCI SCSI RAID Adapter 76H6871
3 x 18G IBM UltraStor SCSI HD's
2 x 9G IBM SCSI HD's
1 x spare tray

History - Spare unit for a remote backup company,
rarely used, checking inside power supply with a
torch confirms that as do the logs.

Serial racks and Tigris units all gone elsewere.
Came with a UPS but the UPS is :
   a) rubbish b) acid leaked c) it is now in the rubbish
   (batt's were date stamped 1997)

2 =================================

MicroTek SCSI Slide scanner 35t Plus
Includes software and drivers (Win98/ME) FD's and 1 CD,
Neg holder (slides are internally transported)
1950dpi - checked and it works very nicely.

Contact me via http://www dot comkal dot net/   if interested.

Otherwise it gets gutted for parts and the rest goes to
the local computer recyclers. (I already have my own F50)

Cheers
Ian Manners
http://www.os2site dot com/

--------------------------------------------------
 
 http://www./melbpc/  -  The Melbourne OS/2 SIG
**= Email   2 ==========================**

Date:  Tue, 29 Dec 2009 22:46:34 +1100
From:  Peter Moylan <peter at pmoylan dot org>
Subject:   Thunderbird 3.0

In case anyone is tempted to upgrade to Thunderbird 3.0: don't. It's
nowhere near ready for a beta release. The user interface is inferior to
that of Thunderbird 2.0.0.14. The fonts are ugly. In newsgroups, it gets
the threading wrong (why?, given that it was right in earlier versions),
and it keeps wanting to wasted enormous amounts of time offering to
download 800,000 headers when it finally turns out, after many hours of
downloading, that there are 20 unread messages.

I'm using it now, but only because the README hints that once you've
upgraded it's impossible to go back to a previous version. As a result,
I'm scared to upgrade to 2.0.0.14.

The worst part: when I first installed it, my computer became unusable
for about 3 hours - I couldn't even do a shutdown - because Thunderbird
was busy with an "indexing" operation.

Why, oh why, do developers give priority to introducing new features at
the expense of fixing the existing bugs? [1]

If it's any consolation, Micros**t did the same thing to me. Windows
Vista is grossly inferior to Windows XP, but I can't upgrade to XP
without risking losing all of my user data. That's because some idiot
decided to configure my laptop with only a single partition, therefore
no separation between the system partition and the user partition. I'm
told that many people are now parting with lots of money to upgrade to
Windows 7, just for the sake of getting away from Vista, but that still
doesn't give them something as good as XP. And, for most of them, they
still have to put their user data on drive C:

[1] OK, I'll admit that one bug was fixed. Unicode characters can now be
read without having to do a dummy "reply" in order to read the non-ASCII
characters. But, heck, the bug list was so long that fixing just one bug
is hardly a major advance.

-- 
Peter Moylan                          peter at pmoylan dot org
                                      http://www.pmoylan dot org
--------------------------------------------------
 
 http://www./melbpc/  -  The Melbourne OS/2 SIG
===
**= Email   3 ==========================**

Date:  Tue, 29 Dec 2009 23:16:57 +1100
From:  Peter Moylan <peter at pmoylan dot org>
Subject:  Re:  Thunderbird 3.0

On 29/12/09 22:46, Peter Moylan wrote:

> [1] OK, I'll admit that one bug was fixed.

All right, two bugs. My "Local folders" in Thunderbird includes a lot of
empty but undeletable folders, with names (including subfolder names)
that echo the names of existing mail accounts. In Thunderbird 3 you can
now delete some of the subfolders. It's tedious - you can't delete or
rename a top-level folder, and you can't delete anything whose name is
the same as the name of something that's already in "Trash". With the
aid of frequent "empty trash" operations I've now managed to get rid of
about 100 unwanted folders. [2] I've also succeeded in completely
deleting the top-level folders corresponding to accounts that no longer
exist. I'm now looking forward to being able to delete the rest when
Thunderbird 4 comes out.

[2] Yes, I've tried to delete the unwanted folders directly in the file
system. Thunderbird just re-creates them. It's very helpful that way.

-- 
Peter Moylan                          peter at pmoylan dot org
                                      http://www.pmoylan dot org
--------------------------------------------------
 
 http://www./melbpc/  -  The Melbourne OS/2 SIG
===